Subject: Trainer Candidate - Shalu Gautam
From: Shalu Gautam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 03:21:03 -0400

| | Tech Support Test

Name | Shalu Gautam
E-mail | [email-masked]
Phone Number | (+91) 8700238328
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Shastri nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Shergroup India pvt Ltd | Process Trainer | 24 March 2020 | 30,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Joined as a sales executive with "Shergroup India Pvt Ltd. " in 2016.
• As an Executive, I have to make a call to the customer, guide them regarding the product
and Closure of the lead into Sale.

Was promoted as a "Process Trainer" in 2018.
• As a trainer, I have been responsible to provide training to New hires, cross training and
conducting monthly refreshers. Also, meeting the monthly targets every month like FPA,
training throughput, attrition.
• During non-training delivery - I have been involved in call monitoring, maintaining monthly
refresher assessments, and other reports like training dashboard

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Managing a group of people is difficult as everyone is having a different mindset, So have to work accordingly. As per my experience I haven't faced any major difficulty while training. I'm very passionate about my work and enjoy interacting with people
To know their perception is always a fun and learning as well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Nowadays Everyone wants to be great. Soo according to me good customer services are those where customer is satisfied with the services but on other hand great customer services are those where customer is overwhelmed and would like to enjoy the services all over again and recommend the same with friends and family.
What according to you makes you a good candidate for this position? | I'm very passionate about my work and open for new learning.I'll make my team to enjoy their work and not to take that as a burden. I'll be a great addition to your team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |